/* You can add global styles to this file, and also import other style files */
@import 'scss/_variables';

html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: $default-text-color;
}
